#result .white-wrap {
  border-radius: 30px;
}

.result__header {
  margin: 30px 0 50px;
}

.result__title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1rem;
}

.result__title .icon {
  flex-shrink: 0;
  margin-right: 15px;
}
.result__title .icon.icon-lock {
  display: none;
  font-size: 1.92em;
  fill: #c0beb9;
}
.result__title .icon.icon-unlock {
  font-size: 2.25em;
}
.result:not(.is-inactive) .icon.icon-unlock {
  display: inline-block;
}
.result.is-inactive .icon.icon-lock {
  display: inline-block;
}
.mfp-align-top .mfp-container:before,
.result.is-inactive .icon.icon-unlock {
  display: none;
}

.result__text-upper {
  position: relative;
  font-size: 0.875rem;
  max-width: 240px;
  margin: 0 0 45px 60px;
}
.result__text-upper::before {
  content: "";
  position: absolute;
  background-image: url(../images/icons/pointer2.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 32px;
  height: 50px;
  top: 30px;
  left: -40px;
  transform: rotate(60deg);
}

.result__top-gallery-video {
  height: 40vh;
}
.result__top-gallery-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.result__text-bottom {
  position: relative;
  font-size: 1.25rem;
  max-width: 230px;
  margin-left: auto;
}
.result__text-bottom::before {
  content: "";
  position: absolute;
  background-image: url(../images/icons/pointer1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 36px;
  height: 90px;
  top: -30px;
  left: -71px;
  transform: rotate(119deg);
}

.result__plan {
  margin-bottom: 100px;
}

.result__plan .result__text-upper {
  max-width: 230px;
}
.result__plan .result__text-upper::before {
  top: 30px;
  left: -44px;
  transform: rotate(43deg);
}

.result__plan-item-title {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}

.result__plan-img {
  height: 240px;
  padding: 0;
  margin-bottom: 40px;
}
.result__plan-ref {
  display: block;
  height: 100%;
}
.result__plan-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.result__plan-item-btn {
  text-align: center;
}
.result__plan-item-btn .btn {
  font-family: "Montserrat", Arial, sans-serif;
}



.result__team {
  margin-bottom: 120px;
}

.result__team-title {
  font-family: "Montserrat", Arial, sans-serif;
  text-align: center;
  font-size: 1.5rem;
}

.result__team-head-img {
  height: 50vh;
}
.result__team-head-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.result__team-head-text {
  background-color: #efefef;
  padding: 40px;
  height: 100%;
}

.result__team-head-text .result__team-text-job {
  font-family: "Montserrat";
  font-size: 0.875rem;
  font-weight: 300;
  color: #666;
  margin-bottom: 28px;
}

.result__team-text-speech {
  font-size: 0.875rem;
  color: #000000;
}

.result__team-text-name {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  color: #000;
  margin-bottom: 8px;
}

.result__team-text-line {
  max-width: 50px;
  width: 100%;
  height: 3px;
  background-color: var(--color-primary);
  margin-bottom: 28px;
}

.result_team-workers-img {
  height: 60vh;
  margin-bottom: 20px;
}
.result_team-workers-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.result_team-workers-text .result__team-text-name {
  font-size: 1.375rem;
  margin-bottom: 15px;
}
.result_team-workers-text .result__team-text-line {
  height: 2px;
  margin-bottom: 20px;
}
.result_team-workers-text .result__team-text-job {
  font-size: 0.875rem;
  font-weight: 300;
  color: #000;
}

.result__consult {
  margin-bottom: 140px;
}
.result__consult-text {
  position: relative;
  height: 100%;
}
.result__consult-text-title {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.5rem;
  font-family: "Montserrat";
  font-weight: 600;
  color: #000;
  text-align: center;
  margin-bottom: 28px;
}

.result__consult-img {
  height: 360px;
  border-radius: 100%;
}
.result__consult-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 100%;
}

.result__consult-text-content {
  font-size: 1rem;
  color: #000;
}

.result__consult-text-content p {
  font-weight: 700;
  margin-bottom: 5px;
}
.result__consult-text-content li {
  list-style-type: disc;
  margin-left: 20px;
}

.result__consult-text-btn {
  font-family: "Montserrat", Arial, sans-serif;
}

.result__redirect-title {
  font-size: 1.25rem;
  font-family: "Montserrat";
  font-weight: 300;
  max-width: 600px;
  text-align: center;
  margin: 0 auto 40px;
}

.result__redirect-btn {
  text-align: center;
  font-family: "Montserrat", Arial, sans-serif;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
.result__redirect-btn::before {
  content: "";
  display: none;
  position: absolute;
  top: -70px;
  left: -40px;
  background-image: url(../images/icons/pointer1_inver.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 34px;
  height: 80px;
}

@media (min-width: 472px) {
  .result__top-gallery-video {
    height: 50vh;
  }
}
@media (min-width: 576px) {
  .result__title {
    font-size: 1.25rem;
  }
  .result__text-upper {
    font-size: 1.25rem;
    max-width: 470px;
    margin: 0 0 55px 73px;
  }
  .result__text-upper::before {
    width: 40px;
    height: 64px;
    top: 50px;
    left: -57px;
  }
  .result__plan .result__text-upper {
    max-width: 360px;
  }
  .result__plan .result__text-upper::before {
    top: 50px;
    left: -44px;
  }
  .result__plan-item-title {
    font-size: 1.75rem;
  }
  .result__plan-img {
    height: 300px;
  }
  .result__team-title {
    font-size: 1.75rem;
  }
  .result__team-head-text .result__team-text-job {
    font-size: 1rem;
  }
  .result__team-text-speech {
    font-size: 1.125rem;
  }
  .result__team-text-name {
    font-size: 1.625rem;
  }
  .result_team-workers-img {
    background-position: center;
    height: 40vh;
  }
  .result__consult-text-title {
    font-size: 1.75rem;
    text-align: left;
  }
  .result__consult-text-content {
    font-size: 1.125rem;
  }
  .result__redirect-title {
    font-size: 1.5rem;
    margin: 0 auto 70px;
  }
  .result__redirect-btn::before {
    display: block;
  }
}
@media (min-width: 768px) {
  .result__title .icon {
    margin-right: 30px;
  }
  .result_team-workers-img {
    height: 50vh;
  }
}
@media (min-width: 992px) {
  .result__title {
    font-size: 1.625rem;
  }
  .result__top-gallery-video {
    height: 270px;
  }
  .result__plan {
    margin-bottom: 140px;
  }
  .result__plan .result__text-upper {
    max-width: 460px;
  }
  .result__plan-img {
    padding: 0 20px;
  }
  .result__team-head-img {
    height: 426px;
  }
  .result__team-head-img {
    height: 400px;
  }
}
@media (min-width: 1200px) {
  .result__title {
    font-size: 1.875rem;
  }
  .result__top-gallery-video {
    height: 330px;
  }
  .result__consult-img {
    height: 440px;
  }
  .result__consult-text-btn {
    position: absolute;
    bottom: 0;
  }
}